Merci d'utiliser Mac-Stream.fr,
Nous espérons vous aider dans vos recherches.

Vous allez être redirigé vers le site macgeneration.com, sur l'article
"macOS Mojave demande un Mac de 2012 au minimum"